<?xml version="1.0" encoding="UTF-8"?>

<PropertyList>

    <submodel>
        <name>Canopy Submodel</name>
        <model>Aircraft/ASK13/Models/canopy.xml</model>
        <trigger>fdm/jsbsim/canopy/jettison-trigger</trigger>

        <repeat>true</repeat>
        <count>9999</count>
        <delay>5</delay>

        <speed>-5</speed>
        <wind>false</wind>
        <aero-stabilised>false</aero-stabilised>
        <eda>4</eda>
        <cd>0.15</cd>
        <weight>1</weight>
        <life>900</life>

        <impact>false</impact>
	
        <offsets>
            <x-m>3.0</x-m>
            <y-m>0.0</y-m>
            <z-m>2.0</z-m>
        </offsets>

    </submodel>

</PropertyList> 
